package com.dayou.service;
import com.dayou.entity.BusinessFile;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 业务文档 服务类
 * </p>
 *
 * @author wucl
 * @since 2024-03-01
 */
public interface IBusinessFileService extends IService<BusinessFile> {

        Page<BusinessFile> selectPage(Page page,BusinessFile businessFile);

        BusinessFile detail(Long id);

        Boolean add(BusinessFile businessFile);

        Boolean update(BusinessFile businessFile);

        Boolean delete(Long id);

}
